
@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,300,400,600,700,900');

html{
    font-size: 100%;
    height: 100%;
    overflow-x: hidden;
}

body{
    background-color: transparent;
    font-size: 100%;
    height: 100%;
}

.margin{
    padding: 0;
    margin: 0;
}


/******************************* HEADER - HOMEPAGE SECTION *******************************/
header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    padding: 0;
}
#color-change {
    background-color: #eee;
    -webkit-transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
}
.hero {
    margin-top: 49px !important;
    width: 100%;
    height: 550px;
    background: url(../img/bg.jpg) no-repeat 50% 50% scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    /*
    display: flex;
    align-items: center;
    justify-content: center;
    */
}
.call-to-action {
    width: 100% !important;
}
.call-to-action .container-fluid{
    padding: 0;
    margin: 0;
}
.call-to-action .row{
    padding: 0;
    margin: 0;
}
.call-to-action-body{
    background-color: rgba(255, 255, 255, 0.4);
    width: 100%;
    margin: 0 0 0 0;
    padding: 25px 0;

}
.call-to-action-body img{
    max-width: 100%;
    margin: auto;
    display: block;
}

@media only screen and (max-width: 1680px) {
    
    .hero {
        margin-top: 47px !important;
    }
		
}
@media only screen and (max-width: 1366px) {
    
    .hero {
        height: 500px;
        margin-top: 43px !important;
    }
    .call-to-action-body{
        padding: 20px 0;
    }
    .call-to-action-body img{
        width: 350px;
    }
		
}
@media only screen and (max-width: 991px) {
    
    .hero {
        height: 350px;
    }
    .call-to-action-body img{
        width: 300px;
    }
		
}
@media only screen and (max-width: 850px) {
    
    .hero {
        height: 500px;
        margin-top: 38px !important;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .hero {
        margin-top: 0 !important;
    }
    .call-to-action-body{
        padding: 10px 0;
    }
    .call-to-action-body img{
        width: 250px;
    }
		
}
@media only screen and (max-width: 475px) {
    
    .hero {
        height: 230px;
    }
    .call-to-action-body img{
        margin: 0 0 0 10px;
    }
		
}
@media only screen and (max-width: 360px) {
    
    .call-to-action-body img{
        width: 200px;
    }
		
}
@media only screen and (max-width: 320px) {
    
    .hero {
        height: 210px;
    }
		
}

.section-title{
    background-color: #000 !important;
    padding: 10px 10px 2px 20px;
    text-align: left;
}
.section-title h1{
    font-family: 'Work Sans', sans-serif, Arial;
    font-size: 3.00rem;
    font-weight: 700;
    color: rgba(255, 255, 255, 0.9);
    line-height: 100%;
}

@media only screen and (max-width: 1440px) {
    
    .section-title h1{
        font-size: 2.4rem;
    }
		
}
@media only screen and (max-width: 1280px) {
    
    .section-title h1{
        font-size: 2.00rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .section-title{
        text-align: center;
    }
    .section-title h1{
        font-size: 1.8rem;
    }
		
}
@media only screen and (max-width: 600px) {

    .section-title h1{
        font-size: 1.7rem;
    }
		
}
@media only screen and (max-width: 414px) {

    .section-title h1{
        font-size: 1.4rem;
    }
		
}

section{
    margin: 0 0 0 0;
}
/**************** FOOTER CONTENT ************************/
footer{
    background-color: #000;
    text-align: center;
}
footer p{
    padding: 80px 0;
    margin: 0;
    font-family: 'Work Sans';
    font-size: 1.4rem;
    font-weight: 300;
    color: #fff;
}
footer a:link{
    color: #fff; 
    text-decoration: none
}
footer a:visited{
    color: #fff; 
    text-decoration: none;
}
footer a:hover{
    color: #F39C12; 
    text-decoration: underline;
}
footer a:active{
    color: #fff; 
    text-decoration: underline;
}
footer .col-sm-6{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0px solid red;
}
footer .logos{
    border: 0px solid #fff;
}
footer .pgh img{
    width: 100px;
}
footer .dcp img{
    width: 100px;
}
footer .one img{
    width: 160px;
}

@media only screen and (max-width: 1024px) {
    
    footer .pgh img{
        width: 50px;
    }
    footer .dcp img{
        width: 70px;
    }
    footer .one img{
        width: 150px;
    }
    footer .mayor img{
        width: 68px;
    }
    footer p{
        padding: 40px 0;
        font-size: 1.2rem;
    }
		
}
@media only screen and (max-width: 850px) {
    
    footer .pgh img{
        width: 40px;
    }
    footer .dcp img{
        width: 60px;
    }
    footer .one img{
        width: 130px;
    }
    footer .mayor img{
        width: 58px;
    }
    footer p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 720px) {
    
    footer p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 575px) {
    
    footer .logos{
        padding: 0 0 10px 0;
    }
    footer p{
        padding: 20px 0 10px 0;
        font-size: 0.900rem;
    }
		
}
@media only screen and (max-width: 320px) {
    
    footer p{
        font-size: 0.900rem;
    }
		
}
/************************************************/

/***************** BACK TO TOP BUTTON ***********************/
.back-to-top {
    display: none;
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 2.6rem;
    height: 2.6rem;
    line-height: 2.4rem;
    font-size: 1.4rem;
    color: #fff !important;
    background-color: #000;
    text-decoration: none;
    border: 2px solid #fff;
    border-radius: 3.2rem;
    text-align: center;
    cursor: pointer;
    z-index: 999999;
}
.back-to-top:hover {
    color: #fff !important;
    background-color: #F39C12;
    border: 2px solid #fff;
    text-decoration: none;
    transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease;
}
/***********************************************************/

/***************** FEEDBACK BUTTON ***********************/
.feedback {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: auto;
    font-family: 'Work Sans', Arial, sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 1.2rem;
    color: #000 !important;
    background-color: #FCB316;
    text-decoration: none;
    padding: 15px;
    line-height: 78%;
    border: 3px solid #fff;
    border-radius: 0;
    text-align: center;
    cursor: pointer;
    z-index: 999999999;
}
.feedback:hover {
    color: #fff !important;
    background-color: #000;
    border: 3px solid #fff;
    text-decoration: none;
    transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease;
}

@media only screen and (max-width: 1128px) {
    
    .feedback {
        font-size: 1.1rem;
        padding: 13px;
    }
		
}
@media only screen and (max-width: 600px) {
    
    .feedback {
        font-size: 1.00rem;
        padding: 11px;
        bottom: 11px;
    }
		
}
/***********************************************************/

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10588888888880;
    display: none;
    overflow: hidden;
    outline: 0;
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0rem;
    outline: 0;
}
.modal .btn {
    padding: 10px;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.modal-dialog {
    max-width: 800px;
    margin: 1.75rem auto;
}
.modal .btn-secondary {
    color: #000;
    background-color: #FCB316;
    border-color: #FCB316;
}

@media only screen and (max-width: 700px) {
    
    .modal-body .col-lg-12{
        padding-right: 0px;
        padding-left: 0px;
    }
		
}
/****************************************** FORM ************************************************/
.forms form{
    width: 97%;
    margin: 10px auto;
    background-color: #D8D8D8 !important;
    border: 4px solid #D8D8D8;
    overflow: hidden;
    padding: 20px 20px !important;
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
}
.forms .form-group {
    margin-bottom: 10px;
}
.forms label{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2rem !important;
    font-weight: 600;
    line-height: 120%;
    color: #191919;
    display: inline-block;
    margin: 10px 0 4px 0;
}

.forms select{
    font-family: 'Open Sans', Arial, sans-serif;
    border: 2px solid #CCC8CC !important;
    height: 45px;
    font-size: 2.00rem !important;
    font-weight: 400;
    color: #000;
    font-size: 1.8rem !important;
}
.forms option {
    display: block;
    white-space: normal !important;
    padding: 0px 2px 1px;
    font-size: 1.6rem !important;
}

.forms .form-control {
    display: block;
    width: 100%;
    padding: 2px .75rem;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 0rem;
    font-size: 1.2rem !important;
}
.forms textarea{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000 !important;
    border: 2px solid #CCC8CC !important;
}
.forms input{
    font-family: 'Open Sans', Arial, snas-serif;
    border: 2px solid #CCC8CC !important;
    height: 40px;
}
.forms ::placeholder {
   color: rgba(0, 0, 0, 0.5) !important;
   font-style: italic;
   font-size: 1.2rem !important;
}
.forms ::-webkit-input-placeholder {
   color: rgba(0, 0, 0, 0.5) !important;
   font-style: italic;
   font-size: 1.2rem !important;
}
.forms :-moz-placeholder { /* Firefox 18- */
   color: rgba(0, 0, 0, 0.5) !important; 
   font-style: italic;
   font-size: 1.2rem !important;
}
.forms ::-moz-placeholder { /* Firefox 18- */
   color: rgba(0, 0, 0, 0.5) !important; 
   font-style: italic;
   font-size: 1.2rem !important;
}
.forms :-ms-input-placeholder {  
   color: rgba(0, 0, 0, 0.5) !important;
   font-style: italic;
   font-size: 1.2rem !important;
}
/*
.checkbox{
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 2.00rem !important;
    font-weight: 500 !important;
    position: relative;
    display: block;
    margin: 5px 10px 5px 25px;
}
*/
.forms .checkbox {
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 2.00rem !important;
    font-weight: 500 !important;
    margin: 6px 0px 8px 25px;
}
.forms input[type="checkbox"] {
    width: 15px;
    height: 15px;
    margin: 7px 0px 5px -20px;
}

.forms .radio{
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 2.00rem !important;
    font-weight: 500 !important;
    margin: 6px 0px 8px 25px;
}

.forms input[type="radio"] {
    width: 15px;
    height: 15px;
    margin: 7px 0px 5px -20px;
}

.forms input[type=submit]{
    font-family: 'Open Sans', Arial, snas-serif;
    border: 0px solid #CCC8CC !important;
}

.forms .text-muted {
    color: #fff;
}
#help {
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 1.00rem !important;
    font-weight: 600 !important;
    line-height: 125% !important;
    color: #800000 !important;
    font-style: italic;
}

.forms input[type=date].form-control, input[type=time].form-control, input[type=datetime-local].form-control, input[type=month].form-control {
    line-height: 120%;
}

/******* CHECKBOXES *********/
.c-indicator{
    margin-top: 5px !important;
    width: 16px;
    height: 16px;
    vertical-align: top;
    border: 1px solid #036;
}
.forms .radio label, .checkbox label {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2em;
    color: #000;
    font-weight: 400;
    padding-left: 25px;
    border: 0px solid #000;
}
/****************************/

.forms form .btn-primary {
    color: #fff !important;
    background-color: #000;
    border-color: #000;
    border: 0;
    text-decoration: none !important;
}
.forms form .btn {
    color: #fff !important;
    font-family: 'Open Sans', Arial, sans-serif;
    display: inline-block;
    padding: .375rem 1rem;
    font-size: 1.00rem;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0px solid transparent;
    border-radius: 0;
    text-decoration: none !important;
}
.forms form .btn-primary:hover {
    color: #000 !important;
    background-color: #D8D8D8 !important;
    border-color: #dde2e5;
    border: 0;
    padding: .375rem 1rem;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
    text-decoration: none !important;
}
.forms form .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle.focus {
    color: #000 !important;
    background-color: #D8D8D8 !important;
    border-color: #dde2e5;
    border: 0;
    text-decoration: none !important;
}

/* Hide anti-Spam Field */
.forms form .antispam { 
    display: none;
}

/*************** RESULTS *************************/
.results{
    color: #153A5C !important;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.1rem;
}

@media only screen and (max-width: 1024px) {
    
    .forms form{
        width: 100%;
    }
    
    .forms container-fluid{
        width: 90%;
    }
    
}
@media only screen and (max-width: 700px) {
    
    .forms label{
        font-size: 1.00rem !important;
    }
    .forms input{
        height: 35px;
    }
    #help {
        font-size: 0.900rem !important;
    }

}
@media only screen and (max-width: 479px) {
    
    label{
        font-size: 1.00rem;
    }
    
    form .btn {
        width: 100%;
        margin: 0 0 10px 0;
    }
    
}
/********************************************************/



/***************************** BUTTON *************************************/
.button{
    touch-action: manipulation;
    background: #fc7ea4;
    padding: 0 17px 6px 17px;
    border: 3px solid #fec3d6;
    margin: auto !important;
    display: inline-block;
    border-radius: 50%;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    width: 70px;
    height: 70px;
    box-shadow: 0px 0px 20px 2px #fc7ea4;
    -webkit-animation: linear pulse 2.2s infinite;
    animation: linear pulse 2.2s infinite;
}
.btn-text{
    font-size: 3.00rem;
    color: #fff !important;
    text-decoration: none;
    line-height: 135%;
}
.button:hover{
    background: #fdb0c8;
    color: #000;
    border: 3px solid #fec3d6;
    text-decoration: none;
}
/***********************************************************************/
